@charset "utf-8";
/* CSS Document ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* 内容　:　さかり場（ブログ）                                   */
/* 作成日:　2010年11月23日                                       */
/* 変更日:　2011年 2月19日                                       */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　*/
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊  */


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

.left {		float: left; }
.right {	float: right; }

/* Align */
.alignL {text-align:left}
.alignR {text-align:right}
.alignC {text-align:center}

/* clr */
.clr {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0px;
	color: #FFF;
}

/* font */
#header, #contents, #footer {
	font-size: 10pt;
	line-height: 1.4em;
	color: #333;
}

/* 基本 */
a {
	color: #333;
}
a:hover {
	color: #900;
	text-decoration: underline;
}

body {
	margin: 0;
	padding: 0;
	font-size: 75%;
	color: #505050;
	line-height: 1.4;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* デザイン */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* --- さかりば --- */
body#sakariba #contentsLeft {
	width: 720px;
}
body#sakariba #contentsRight {
	width: 175px;
}

body#sakariba {
	background: url(../../blog/sakariba/img/sakariba-top.jpg) no-repeat center top;
	background-color: #630;
}
body#sakariba #headerIn {
	width: 920px;
	height: 190px;
	margin: 0 auto;
}
body#sakariba #contentsIn {
	width: 920px;
	padding: 0 0 15px 0;
}
body#sakariba #contentsLeft {
	background: url(../../blog/sakariba/img/subtitle_bg_mid.gif) repeat-y 11px 0px;
}
body#sakariba #contentsLeft .cell {
		padding: 0 0 30px 0px;
	}
body#sakariba #contentsLeftBtm {
	background: url(../../blog/sakariba/img/subtitle_bg_btm.gif) no-repeat 11px 0px;
}



body#sakariba .contentsHead {
	background-color: #C60;
}
	body#sakariba .contentsHead .upper {
		background-color: #C60;
	}
	body#sakariba .contentsHead .lower {
		background-color: #B65B0B;
	}
	body#sakariba .contentsHead .lower h3 {
		border-left: #633 solid 10px;
	}
body#sakariba #header01 {
	margin: 0 0 0 600px;
}
body#sakariba #header02 {
	margin: 0;
	padding: 15px 0 0 20px;
}
body#sakariba .contentsBody {
	color:#333;
}
body#sakariba .contentsSubnavi {
	padding: 55px 0 0 0;
}
	body#sakariba .contentsSubnavi li,
	body#sakariba .contentsSubnavi p{
		color: #FFF;
	}
	body#sakariba .contentsSubnavi a{
		color: #FFF;
	}
	body#sakariba .contentsSubnavi a:hover {
		color: #FC0;
	}
	body#sakariba .contentsSubnavi h3{
		margin: 0;
	}
	body#sakariba .contentsSubnavi ul{
		margin: 0;
	}



/* --- 広報 --- */
body#nihonsakari #contentsLeft {
	width: 720px;
}
body#nihonsakari #contentsRight {
	width: 200px;
}

body#nihonsakari {
	background: url(../../blog/koho/img/koho-top.jpg) no-repeat center 20px;
	background-color: #C93;
}
body#nihonsakari #headerIn {
	width: 946px;
	height: 156px;
	margin: 0 auto;
}
body#nihonsakari #header01 {
	margin: 0 500px 0 20px;
	padding: 0;
}
body#nihonsakari #header02 {
	display: none;
}
body#nihonsakari #contents {
	width: 100%;
	text-align: center;
	background: url(../../blog/koho/img/koho-bg-mid.jpg) repeat-y center top;
}
body#nihonsakari #contentsIn {
	width: 946px;
	margin: 0 auto;
	padding: 0;
	text-align: left;
	background: url(../../blog/koho/img/koho-bg-top.jpg) no-repeat center top;
}
body#nihonsakari #contentsBtm {
	margin: 0 auto;
	padding: 0;
	clear: both;
	height: 40px;
	text-align: left;
	background: url(../../blog/koho/img/koho-bg-btm.jpg) no-repeat center top;
}


body#nihonsakari #contentsLeft .cell {
		padding: 0 0 30px 15px;
	}
body#nihonsakari #contentsLeftBtm {
	
}


body#nihonsakari .contentsHead {
	background-color: #C96;
}
	body#nihonsakari .contentsHead .upper {
		background-color: #C96;
	}
	body#nihonsakari .contentsHead .lower {
		background-color: #DEBD9B;
	}
	body#nihonsakari .contentsHead .lower h3 {
		border-left: #600 solid 10px;
	}
body#nihonsakari .contentsBody {
	color:#333;
}
body#nihonsakari .contentsSubnavi {
	padding: 0;
}
	body#nihonsakari .contentsSubnavi li,
	body#nihonsakari .contentsSubnavi p{
		color: #333;
	}
	body#nihonsakari .contentsSubnavi a{
		color: #333;
	}
	body#nihonsakari .contentsSubnavi a:hover {
		color: #660;
	}
	body#nihonsakari .contentsSubnavi h3{
		margin: 0 0 3px 5px;
	}
	body#nihonsakari .contentsSubnavi ul{
		margin: 0 0 0 5px;
	}










/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* header */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#header {
	width: 100%;
	text-align: center;
}
#header01 {
	padding: 0;
}
#header01 a {
	display: block;
	margin: 0;
	height: 100px;
	font-size: 1px;
	text-indent: -1000px;
	overflow: hidden;
}
#header02 {
	margin: 0;
	text-align: left;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #FFF;
}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* contents */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#contents {
	width: 100%;
	text-align: center;
}
#contentsIn {
	margin: 0 auto;
	text-align: left;
}
#contentsLeft {
	float: left;
}
	#contentsLeft .cell {
		margin: 0;
	}

#contentsRight {
	float: right;
}

#contentsLeftBtm {
	height: 10px;
}



/* archive */
.archive-category {
	margin: 0;
	padding: 10px 0px 30px 25px;
}
.archive-header {
		margin: 0;
		padding: 0 0 0 7px;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		border-left: 10px solid #C60;
	}
.archive-content {
	margin: 0;
	padding: 15px 0px 5px 25px;
}
.archive-content li {
	margin: 0;
	padding: 5px 0px 5px 0px;
}
.archive-content .date {
	margin: 0;
	padding: 0px 10px 0 0;
	font-size: 11px;
	color: #036;
}
.archive-content .category {
	margin: 0;
	padding: 0px 10px 0 0;
	font-size: 11px;
	color: #630;
}


/* header Category */
.entry-categories {
	margin: 0;
	padding: 0px 0px 5px 25px;
}
	.entry-categories h2{
		margin: 0;
		padding: 0 0 0 7px;
		font-size: 14px;
		line-height: 20px;
		color: #333;
		border-left: 10px solid #C60;
	}


/* header Entry (さかりば) */
.contentsHead {
	margin: 0 15px 15px 25px;
	padding: 0;
	background-color: #C60;
}
	.contentsHead .upper {
		margin: 0;
		padding: 4px 15px;
	}
	.contentsHead .date {
		width: 300px;
		float: left;
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 14px;
		color: #FFF;
	}
	.contentsHead .name {
		width: 150px;
		float: right;
		text-align: right;
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 14px;
		color: #FFF;
	}
	.contentsHead .lower {
		margin: 0;
		padding: 4px 15px;
	}
	.contentsHead .lower h3 {
		margin: 0;
		padding: 0 0 0 10px;
		font-size: 14px;
		line-height: 20px;
		color: #FFF;
	}
	.contentsHead .lower h3 a{
		margin: 0;
		padding: 0;
		display: block;
		text-decoration: none;
		color: #FFF;
	}
	.contentsHead .lower h3 a:hover {
		margin: 0;
		padding: 0;
		color: #FF6;
		text-decoration: underline;
	}



/* body */
.contentsBody {
	margin: 0 10px 15px 25px;
	padding: 0;
}

.contentsBody p {
	margin: 0 10px 15px 10px;
	padding: 0;
	font-size: 14px;
	line-height: 1.4em;
}

.contentsBody .asset-more-link {
	margin: 0 0 15px 0;
	padding: 0;
	text-align: right;
	font-size: 12px;
}
.contentsBody .asset-more-link strong {
	padding: 0 5px 0 0;
	color: #900;
}
.contentsBody .asset-more {
	margin: 15px 0 0 0;
	padding: 0;
	font-size: 12px;
}
.contentsBody .entry-tags {
	margin: 15px 0 0 0;
	padding: 10px 0 0 0;
	border-top: 1px dashed #CCC;
	font-size: 12px;
}
.contentsBody .entry-tags h4 {
	margin: 0;
	padding: 0;
	font-size: 12px;
	color: #666;
}
.contentsBody .entry-tags li {
	font-size: 12px;
	color: #666;
}


/* index Entry List */
.entryList {
	padding: 10px 0;
	margin: 25px 10px 15px 25px;
	border-top: 1px dotted #CCC;
}
body#joshibu .entryList {
	padding: 10px 0;
	margin: 25px 20px 15px 25px;
	border-top: none;
}
.entryList .entryListIn {
	padding: 10px 0;
	border-botttom: 1px dotted #CCC;
}
	.entryList  .entryListIn .date {
		font-size: 12px;
		color: #039;
	}
	.entryList  .entryListIn .name {
		font-size: 12px;
		color: #666;
	}
	.entryList  .entryListIn .title {
		margin: 5px 0 0;
		padding: 0 0 0 5px;
		font-size: 14px;
		color: #039;
		border-left: #633 solid 10px;
	}
	.entryList  .entryListIn .title a{
		margin: 0;
		padding: 0;
		display: block;
		text-decoration: none;
		color: #333;
	}
	.entryList  .entryListIn .title a:hover {
		margin: 0;
		padding: 0;
		color: #900;
		text-decoration: underline;
	}


/* subnavi */
.contentsSubnavi {
	margin: 0;
}
body#joshibu .contentsSubnavi {
	margin: 0;
	padding: 10px 0 10px 0;
}
	.contentsSubnavi .cell {
		margin: 0;
		padding: 0 0 30px 0;
	}
	.contentsSubnavi h3{
		padding: 0;
	}
	.contentsSubnavi ul{
		padding: 0 0 0 15px;
	}
	.contentsSubnavi li{
		margin: 0;
		padding: 5px 0;
		font-size: 12px;
		line-height: 1.1em;
	}
	.contentsSubnavi p{
		margin: 0;
		padding: 5px 5px 0;
		font-size: 12px;
		line-height: 1.3em;
	}
	.contentsSubnavi a{
		margin: 0;
		padding: 0;
		display: block;
		text-decoration: none;
	}
	.contentsSubnavi a:hover {
		margin: 0;
		padding: 0;
		text-decoration: underline;
	}

	.contentsSubnavi listtypeA {
		list-style-type: square;
	}
	.contentsSubnavi listtypeB {
		list-style-type: disc;
	}

/* リンク */
.linkIchiran {
	margin: 0;
}
	.linkIchiran a{
		margin: 0;
		padding: 0;
		display: block;
		font-size: 1px;
		text-indent: -500px;
		overflow: hidden;
		background-position: 0px 0px;
		background-repeat: no-repeat;
	}
	
	/* さかりば */
	body#sakariba .linkIchiran {
		padding: 0 0 0 5px;
	}
	body#sakariba .linkIchiran a {
		width: 175px;
		height: 49px;
		background-image: url(../../blog/sakariba/img/btn_kiji-ichiran.jpg);
	}
	body#sakariba .linkIchiran a:hover{
		background-position: 0px -49px;
	}
	
	/* 倶楽部 */
	body#nihonsakari .linkIchiran {
		padding: 0;
	}
	body#nihonsakari .linkIchiran a {
		width: 192px;
		height: 57px;
		background-image: url(../../blog/koho/img/btn_kiji-ichiran.jpg);
	}
	body#nihonsakari .linkIchiran a:hover{
		background-position: 0px -57px;
	}

	/* 女子部 */
	body#joshibu .linkIchiran {
		padding: 0;
	}
	body#joshibu .linkIchiran a {
		width: 192px;
		height: 38px;
		background-image: url(../../blog/joshibu/img/subtitle_ichiran.jpg);
	}
	body#joshibu .linkIchiran a:hover{
		background-position: 0px -38px;
	}


.linkBanner {
	margin: 10px 0 0 10px;
	padding: 0;
	}
	.linkBanner a {
		display: block;
		width: 170px;
		margin: 0;
		padding: 0;
		font-size: 1px;
		text-indent: -2000px;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	.linkBanner a:hover {
		background-position: -174px 0px;
	}
	.linkBanner .sakariba a {
		height: 133px;
		background-image:url(../../blog/sakariba/img/bnr_onlineshop_bg630.jpg);
	}
	.linkBanner .onlineshop a {
		height: 155px;
		background-image:url(../../blog/sakariba/img/bnr_sakariba_bg630.jpg);
	}
	.linkBanner .twitter a {
		height: 76px;
		background-image:url(../../blog/sakariba/img/bnr_twitter_club.jpg);
	}
	.linkBanner .sakariclub a {
		height: 75px;
		background-image:url(../../blog/img/bnr_blog.jpg);
	}
	.linkBanner .tankenki a {
		height: 75px;
		background-image:url(../../blog/img/bnr_tankenki_170.jpg);
	}
	.linkBanner .joshibu a {
		height: 75px;
		background-image:url(../../blog/img/bnr_joshibu_170.jpg);
	}
	.linkBanner .atsukannokotsu a {
		height: 50px;
		background-image:url(../../blog/img/bnr_atsukannokotsu_170.jpg);
	}
	.linkBanner .facebook a {
		height: 76px;
		background-image:url(../../index/bnr_sakari_fb.jpg);
	}

.linkBanner02 {
	margin: 10px 0 0 0px;
	padding: 0;
	}
	.linkBanner02 a {
		display: block;
		width: 190px;
		margin: 0;
		padding: 0;
		font-size: 1px;
		text-indent: -2000px;
		overflow: hidden;
		background-repeat: no-repeat;
		background-position: 0px 0px;
	}
	.linkBanner02 a:hover {
		background-position: -194px 0px;
	}
	.linkBanner02 .tankenki190 a {
		height: 81px;
		background-image:url(../../blog/img/bnr_tankenki_190.jpg);
	}
	.linkBanner02 .joshibu190 a {
		height: 85px;
		background-image:url(../../blog/img/bnr_joshibu_190.jpg);
	}
	.linkBanner02 .sakariclub190 a {
		height: 85px;
		background-image:url(../../blog/img/bnr_sakariclub_190.jpg);
	}



.linkToSakariba {
	margin: 0;
	padding: 0 0 15px 0;
}

body#joshibu .contentsSubnavi .linkToSakariba p{
		margin: 0;
		padding: 5px 10px 0 10px;
		font-size: 12px;
		line-height: 1.3em;
	}


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* footer */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	background: url(../img/bg_btm.png) repeat-x left top;
	width: 100%;
	background-color: #FFF;
	text-align: center;
}
#footer .cell {
	width: 901px;
	margin: 0 auto;
}

	#footer .left{
		padding: 0px;
		width: 560px;
		text-align: left;
	}
	#footer .right{
		width: 300px;
		text-align: right;
	}



/* SuvlNavi +++++++++++++++++++++++++++++++++ */

#footer #subNavi,
#footer #subNavi2{
	margin: 0;
	padding: 0;
}
#footer #subNavi ul,
#footer #subNavi2 ul{
	margin: 0;
	padding: 10px 0 10px 0;
	list-style-type: none;
	text-align: left;
}
#footer #subNavi2 ul{
	text-align: right;
}
#footer #subNavi li,
#footer #subNavi2 li{
	display:inline;
	margin: 0;
	padding: 0px 10px;
}
#footer #subNavi li.border-l-r {
	border-left: 1px solid #666;
	border-right: 1px solid #666;
}
#footer #subNavi li.border-l {
	border-left: 1px solid #666;
}


#footer #subNavi2 li{
	padding: 0;
	font-size: 10px;
}
#footer #subNavi2 li a {
	color: #333;
	background: url(../img/marker_square_9x9.jpg) no-repeat 10px 1px;
	padding: 0 0px 0 25px;
}


/* フッターのサブナビ */
#footer #subNavi li a {
	color: #333;
}
#footer #subNavi li a:hover,
#footer #subNavi2 li a:hover {
	color: #900;
	text-decoration: underline;
}



/* 飲酒について */
#footer #inshu {
	margin: 0;
	padding: 0 0 20px 0;
	font-size: 12px;
}

#footer #banner {
	margin: 8px 0 8px;
	padding: 0;
}
#footer #banner a {
	padding: 0 10px 0 0;
}
#footer #inshu ul {
	margin: 0;
	padding: 10px 0 10px 0;
	list-style-type: none;
	text-align: left;
}
#footer #inshu li {
	display:inline;
	padding: 0 15px 0 0;
	margin: 0;
}
#footer #inshu p {
	margin: 0;
	padding: 5px 0 0;
	font-size: 10px;
	line-height: 1.5em;
}



/* Copyright ISO */
#footer #copyright  {
	margin: 0;
	padding: 40px 0 0 0;
	text-align: right;
}
#footer #copyright p {
	margin: 0;
	padding: 5px 0 0;
	font-size: 10px;
	line-height: 1.5em;
}
